@charset "UTF-8";
html,
body {
  color: #000;
  font-size: 16px;
  line-height: 1;
}
.inner {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
a:link,
a:visited,
a:active {
  color: #000;
  text-decoration: underline;
}
a:hover {
  opacity: 0.7;
  text-decoration: none;
}
.sp {
  display: none;
}
.font_red {
  color: #e70819;
}
#Wrapper {
  font-family: YuGothic, "Yu Gothic", sans-serif;
}

/* header
----------------------------------------------------*/

/* pc */
header {
  display: flex;
  justify-content: center;
  border-bottom: 1px solid #e6e6e6;
  height: 60px;
}
header #head_link {
  display: flex;
  align-items: center;
  padding-right: 40px;
  padding-left: 40px;
}
header #head_link a {
  text-underline-offset: 0.2ex;
}
header #head_link img {
  width: auto;
  height: 30px;
  object-fit: contain;
}

.head_btn a{
  display: block;
  max-width: 600px;
  margin: 0 auto;
}

.head_btn a.bold {
  font-weight: bold;
}

/* tab */
@media screen and (max-width: 1163px) {
  header {
    height: inherit;
    padding: 10px 0;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #e6e6e6;
    text-align: left;
  }
  header #head_link {
    padding-right: 20px;
    padding-left: 20px;
    width: 100%;
    max-width: 1040px;
  }
  header #head_link img {
    width: auto;
    object-fit: contain;
    height: 24px;
  }
}

@media screen and (max-width: 768px) {
  html,
  body {
    font-size: 3.467vw;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .inner {
    width: 93%;
    max-width: none;
    margin: 0 auto;
  }
  .head_btn {
    margin: 6vw auto auto;
    width: 93%;
  }
  header #head_link {
    padding-right: 14px;
    padding-left: 14px;
  }
}
/*==========*/
.banner {
  max-width: 100%;
  padding: 10px 0 0;
  text-align: center;
  /*background-color: #fff7d2;*/
  position: relative;
}
.mv {
  max-width: 100%;
  padding: 0 0 20px;
  text-align: center;
  /*background-color: #fff7d2;*/
  position: relative;
}
.title_container {
  max-width: 100%;
  text-align: center;
  /*background-color: #fff7d2;*/
  position: relative;
  margin-top: 40px;
  margin-left: 20px;
  margin-right: 20px;
}

.banner_container.mb-25 {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 25px;
}
.banner_container ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner_container ul li:nth-child(1) {
  margin-left: 20px;
  margin-right: 10px;
}
.banner_container ul li:nth-child(2) {
  margin-right: 20px;
  margin-left: 10px;
}
.comment_contents {
  font-size: 20px;
  font-weight: bold;
  color: #e70819;
  margin: 25px 0px;
}

@media screen and (max-width: 768px) {
  /* banner */

  .banner_container.mb-25 {
    margin-bottom: 1.2vw;
  }
  .banner_container ul {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .banner_container ul li:nth-child(1) {
    margin-left: 2.083vw;
    margin-right: 1.0416vw;
  }
  .banner_container ul li:nth-child(2) {
    margin-right: 2.083vw;
    margin-left: 1.0416vw;
  }
  .comment_contents {
    font-size: 2.7vw;
    font-weight: bold;
    color: #e70819;
    margin: 4vw 0 0 0;
  }
}

.leadBox {
  margin-top: 0px;
  display: flex;
  justify-content: center;
}

.leadPic01,
.leadPic02 {
  max-width: 75px;
}
.lead {
  margin-top: 0px;
  width: 700px;
  font-size: 20px;
  font-weight: bold;
  line-height: 48px;
  text-align: center;
  margin-bottom: 35px;
}
.lead.mb-10 {
  margin-bottom: 10px;
}
.lead .bold {
  font-size: 32px;
}
.lead .red {
  font-weight: bold;
  color: #e70819;
  padding-bottom: 5px;
}
.lead .red.text-big {
  font-size: 30px;
  font-weight: bold;
  color: #e70819;
  padding-bottom: 5px;
}
.point {
  margin-top: 30px;
  text-align: center;
}
.topLink {
  margin-top: 75px;
  text-align: center;
}
.topLink a {
  display: inline-block;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  color: #4f71be;
}
.btn {
  margin-top: 25px;
  text-align: center;
}
.note {
  margin: 1em auto 0 auto;
  max-width: 800px;
}
.note ul li {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.7;
}
.note p {
  line-height: 1.5;
}
.en {
  font-size: 22px;
  font-weight: bold;
  color: #d4a200;
  text-align: center;
  /* position: relative; */
}
h2 {
  margin-top: 15px;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  line-height: 46px;
  position: relative;
}
h2::after {
  content: "";
  width: 94px;
  height: 8px;
  background: url("/cpn/ecoselect/2402/img/border.png") no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -25px;
  left: calc(50% - 47px);
}

.sp_line {
  display: none;
}

ul.list-layout {
  padding-left: 1em;
}
ul li.mb-20 {
  margin-bottom: 20px;
}

.mb-20{
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .mv {
    padding: 0;
    background: none;
    margin-bottom: 2.083vw;
  }
  .title_container {
    padding: 0;
    background: none;
    margin-top: 4.16vw;
    margin-left: 2.083vw;
    margin-right: 2.083vw;
  }
  ul li.mb-20 {
    margin-bottom: 2.66vw;
  }
  .leadBox {
    margin-top: 5.333vw;
    padding: 0 1.333vw;
  }
  .leadBox {
    display: flex;
    align-items: center;
    margin-top: 2vw;
  }
  .leadPic01 {
    max-width: 4.467vw;
    margin-right: -1.333vw;
  }
  .lead {
    width: 93vw;
    font-size: 2.7vw;
    line-height: 7.2vw;
    padding: 0 1vw;
    margin-bottom: 0px;
  }
  .lead.mb-10 {
    margin-bottom: 0;
  }
  .sp_line {
    display: block;
  }
  .leadPic02 {
    max-width: 5vw;
    margin-left: -1.333vw;
  }
  .lead .bold {
    font-size: 5.6vw;
  }
  .lead .red {
    padding-bottom: 0.667vw;
    white-space: nowrap;
  }
  .lead .red.red.text-big {
    font-size: 3.5vw;
    padding-bottom: 0.667vw;
    white-space: nowrap;
  }
  .point {
    margin-top: 6vw;
  }
  .topLink {
    margin-top: 10.667vw;
  }
  .topLink a {
    font-size: 4.6vw;
  }
  .btn {
    margin-top: 6vw;
  }
  .btn.mt4 {
    margin-top: 4vw;
  }
  .en {
    font-size: 4.267vw;
  }
  h2 {
    margin-top: 2vw;
    font-size: 7.2vw;
    line-height: 8.533vw;
  }
  h2::after {
    width: 17.333vw;
    height: 2vw;
    background: url("/cpn/ecoselect/2402/img/border_sp.png") no-repeat;
    background-size: contain;
    bottom: -4vw;
    left: calc(50% - 8.667vw);
  }
}
/*=====campaign=====*/
.campaign {
  margin-top: 65px;
}
.campaign dl {
  margin-top: 80px;
  background: #fffbeb;
  border: 2px solid #d4a200;
  padding: 50px 50px 20px;
  display: flex;
  flex-wrap: wrap;
}
.campaign dl dt {
  width: 18%;
  padding: 20px 0;
  border-bottom: 1px solid #d4a200;
}
.campaign dl dt:last-of-type {
  border-bottom: none;
}
.campaign dl dt .redBox {
  display: block;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background: #18548d;
  border-radius: 5px;
  padding: 7px;
  line-height: 1.4rem;
}
.campaign dl dd {
  width: 82%;
  padding: 20px 0 20px 20px;
  border-bottom: 1px solid #d4a200;
  line-height: 28px;
}
.campaign dl dd:last-of-type {
  border-bottom: none;
}
.campaign dl dd img {
  width: 390px;
}
.campaign dl dd ul li {
  text-indent: -1em;
  padding-left: 1em;
}
.campaign dl dd ul.list-layout li:nth-child(1) {
  text-indent: -2.5em;
  padding-left: 2.5em;
}
.campaign dl dd ul.list-layout li:nth-child(2) {
  text-indent: 0px;
  padding-left: 2.5em;
}

.campaign dl dd p {
  line-height: 28px;
}
@media screen and (max-width: 768px) {
  .campaign {
    margin-top: 10vw;
  }
  .campaign dl {
    margin-top: 13.333vw;
    border: 0.533vw solid #d4a200;
    padding: 6.667vw 5.333vw 2.667vw;
    flex-direction: column;
  }
  .campaign dl dt {
    width: 60%;
    padding: 4vw 0 0;
    border-bottom: none;
  }
  .campaign dl dt:first-of-type {
    padding: 0;
  }
  .campaign dl dt .redBox {
    border-radius: 1.333vw;
    padding: 2vw;
    line-height: 1.4rem;
  }
  .campaign dl dd {
    width: 100%;
    padding: 4vw 0;
    border-bottom: 0.267vw solid #d4a200;
    line-height: 5.867vw;
  }
  .campaign dl dd img {
    width: 73.867vw;
  }
  .campaign dl dd ul li {
    margin-top: 2vw;
  }
  .campaign dl dd p {
    line-height: 5.867vw;
  }
}
/*=====gift=====*/
.gift {
  margin-top: 70px;
}
.gift h2 .small {
  font-size: 32px;
}
.gift h2 .icn {
  position: relative;
  padding-right: 43px;
}
.gift h2 .icn::after {
  content: "";
  width: 36px;
  height: 36px;
  background: url("/cpn/ecoselect/2402/img/icn.png") no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  right: 0;
}
.gift h2 .en::after {
  bottom: -119px;
}
.gift .giftArea {
  margin-top: 90px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px 0;
}
.gift .giftArea .giftBox {
  width: 48%;
  padding: 2px;
  background: #d4a200;
}
.gift .giftArea .giftBox:hover {
  opacity: 0.7;
}
.gift .giftArea .giftBox a {
  text-decoration: none;
}
.gift .giftArea .giftBox a:hover {
  opacity: 1;
}
.gift .giftArea .giftBox .giftTxt {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  padding: 15px 0 20px;
  background: #fffbeb;
  position: relative;
}
.gift .giftArea .giftBox .giftTxt::after {
  content: "";
  width: 12px;
  height: 12px;
  border-top: solid 2px #d4a200;
  border-right: solid 2px #d4a200;
  transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 6px);
  right: 20px;
}
.gift .giftArea .giftBox .giftTxt .big {
  font-size: 24px;
}
.gift .giftArea .giftBox .giftPic img {
  vertical-align: bottom;
}
@media screen and (max-width: 768px) {
  .gift {
    margin-top: 13.333vw;
  }
  .gift h2 .small {
    font-size: 5.6vw;
  }
  .gift h2 .icn {
    padding-right: 7.333vw;
  }
  .gift h2 .icn::after {
    width: 6.133vw;
    height: 6.133vw;
    top: calc(50% - 3.067vw);
    right: 0;
  }
  .gift h2 .en::after {
    bottom: -23.333vw;
  }
  .gift .giftArea {
    margin-top: 16vw;
    gap: 4vw 0;
  }
  .gift .giftArea .giftBox {
    width: 48%;
    padding: 0.4vw;
  }
  .gift .giftArea .giftBox .giftTxt {
    font-size: 3.733vw;
    line-height: 5.333vw;
    padding: 2.667vw 0 4vw;
  }
  .gift .giftArea .giftBox .giftTxt::after {
    width: 2.267vw;
    height: 2.267vw;
    border-top: solid 0.4vw #d4a200;
    border-right: solid 0.4vw #d4a200;
    top: calc(50% - 1.133vw);
    right: 2.667vw;
  }
  .gift .giftArea .giftBox .giftTxt .big {
    font-size: 4.267vw;
  }
  .gift .giftArea .giftBox .giftPic img {
    display: block;
    width: 100%;
  }
}
/*=====おすすめ特特集=====*/
.recom {
  display: flex;
  gap: 20px;
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .recom {
    flex-direction: column;
    align-items: center;
  }
}

/*=====広告用=====*/
.ad {
  margin-top: 70px;
  text-align: center;
  padding: 60px 0;
  background: #e8e8e8;
}
.ad h3 {
  text-align: center;
  margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .ad {
    margin-top: 8vw;
    padding: 5vw 0 5vw;
  }
  #p_tfurusato_site-container {
    flex-direction: column;
  }
  #p_tfurusato_site-container > div {
    width: 100%;
    margin: 0;
  }
  .head_btn a.bold {
    font-weight: bold;
  }
}
/*================*/

@media screen and (min-width: 768px) {
  .mr_btm {
    margin-bottom: 30px;
  }
}
/* 	footer
-------------------------------------------- */


/* 	footer
-------------------------------------------- */
footer {
  border-top: 1px solid #E5E5E5;
  margin-top: 80px;
}
footer .inner {
  padding: 30px 0 5px;
  max-width: 950px;
}
footer .inner ul li {
  position: relative;
  font-size: 11px;
  border-right: none;
  line-height: 1.1;
  margin-bottom: 16px;
}
footer .inner ul li::after {
  content: "";
  display: block;
  width: 1px;
  height: 12px;
  background: #4D4D4D;
  position: absolute;
  right: 0;
  top: -1px;
}
footer .inner ul li:nth-child(5) {
  padding-right: 10px;
}
footer .inner ul li:last-child {
  padding-right: 0;
}
footer .inner ul li:last-child::after {
  display: none;
}
footer small {
  color: #808080;
  font-size: 10px;
  background: #fff;
}

@media only screen and (max-width: 767px) {
  footer {
    border-top: none;
    margin-top: 0;
  }
  footer .inner {
    padding: 5.33vw 0 4vw;
    max-width: inherit;
    width: auto;
  }
  footer .inner ul li {
    border-right: none;
    font-size: 2.67vw;
    padding-right: 2.67vw;
    margin-right: 2.67vw;
  }
  footer .inner ul li::after {
    height: 2.93vw;
    top: -0.13vw;
  }
  footer .inner ul li:nth-child(5) {
    padding-right: 2.67vw;
  }
  footer small {
    color: #727171;
    font-size: 2.67vw;
    background: #E5E5E5;
  }
}

